### Method

# Gtk AppChooserWidgetget_show_recommended

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_app_chooser_widget_get_show_recommended (
      GtkAppChooserWidget* self
    )

#### Description [src]

Gets whether the app chooser should show recommended applications for the content type in a separate section.

Deprecated since: 4.10

This widget will be removed in GTK 5

Gets property | `Gtk.AppChooserWidget:show-recommended`

#### Return value

Type: `gboolean`

The value of `GtkAppChooserWidget:show-recommended`